Subject: Re: [PATCH 1/6 RESEND] Add support for the Davicom DM9161A PHY

From: Jeff Garzik <[email-masked]>
Date: Fri, 11 May 2007 16:59:06 -0400

Kim Phillips wrote:
> Distinguish between the Davicom DM9161A PHY and the DM9161E.
> 
> Signed-off-by: Kim Phillips <[email-masked]>
> ---
> resend of the one of six in the series Jeff didn't receive.

note that when there is a problem, I drop the entire patch series.  This 
is ALWAYS how it's been done in Linux...  Thus, I only received patches 
1 and 2.

>  drivers/net/phy/davicom.c |   34 ++++++++++++++++++++++++++--------
>  1 files changed, 26 insertions(+), 8 deletions(-)

applied